package com.yfd.platform.component.iec61850.client;

import java.util.Map;
import java.util.concurrent.ConcurrentHashMap;

public class ClientConnetContext {

    private static Map<String, Object> contextMap = new ConcurrentHashMap<>();

    public static void put(String key, Object value) {
        contextMap.put(key, value);
    }

    public static Object get(String key) {
        return contextMap.get(key);
    }

    public static void remove(String key) {
        contextMap.remove(key);
    }
}
